locked
SQL 2012 SP1 CU? RRS feed

  • Question

  • I note that SQL 2012 SP1 is supported with no cumulative Update. Given that CU9 now appears to be the latest CU, does it makes sense - is it supported - to put this latest CU on ?


    Ian Burnell, London (UK)

    Monday, June 2, 2014 1:19 PM

Answers

  • @Ian - it's not required, you can run your existing SCCM environment with no CU's applied if you are using SQL 2012 with SP1. However if you apply CU there will no harm as such but again it's not required.

    Prajwal Desai, http://prajwaldesai.com

    • Marked as answer by Ian Burnell Monday, June 2, 2014 2:32 PM
    Monday, June 2, 2014 1:49 PM

All replies

  • Always go with the latest SP and CU of SQL where possible. 

    You can apply CU9 without problem.


    Benoit Lecours | Blog: System Center Dudes

    Monday, June 2, 2014 1:23 PM
  • The column you are referring to states the Minimum required SQL Server cumulative update. By applying CU9 your still inline with that statement.

    My Blog: http://www.petervanderwoude.nl/
    Follow me on twitter: pvanderwoude

    Monday, June 2, 2014 1:26 PM
  • Depends on the politics at site or if the CU's fix an issue you are having.

    If you can apply then why not but if you don't you are still supported.


    Cheers

    Paul | sccmentor.wordpress.com

    Monday, June 2, 2014 1:30 PM
  • Paul is right. You may not always be able to install the latest CU (although it's good practice to do so). In this case though you MUST deploy at least CU4 (SQL 2012 SP1 is not 100% stable before that).


    Gerry Hampson | Blog: www.gerryhampsoncm.blogspot.ie | LinkedIn: Gerry Hampson | Twitter: @gerryhampson

    Monday, June 2, 2014 1:36 PM
  • @Ian - it's not required, you can run your existing SCCM environment with no CU's applied if you are using SQL 2012 with SP1. However if you apply CU there will no harm as such but again it's not required.

    Prajwal Desai, http://prajwaldesai.com

    • Marked as answer by Ian Burnell Monday, June 2, 2014 2:32 PM
    Monday, June 2, 2014 1:49 PM
  • Good enough for me - I will apply CU9 - thanks

    Ian Burnell, London (UK)

    Monday, June 2, 2014 2:32 PM